﻿

		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
span.to-top-text{font-family:lato,sans-serif;font-size:8px;font-weight:400;line-height:100%;position:absolute;bottom:11px;left:10.5px;text-transform:uppercase}
.fly-to-top i,span.to-top-text{color:#fff}


		#content table.color tr td.perioada {
			font-size:11px;
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}

.cs-content-header {
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
    font-weight: 700;
    margin-bottom: 8px;
}

.hp-content.two .cs-content-header {
	color: #21459c;
}

.hp-content.three .cs-content-header {
	color: #21459c;
}

.hp-content.four .cs-content-header {
	color: #21459c;
}

#menu, #navigation, #navi, .menu {display:none}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }
#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}
.text-center{text-align:center}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}

.jumbotron h2.text-center.h2 {
    font-size: 63px;
}

h2.text-center.sub-head {
    font-size: 36px;
}
.row{margin-right:-15px;margin-left:-15px}
.fusion-tabs.clean .tab-pane{margin:20px 0}
.fusion-tabs .tab-pane{display:none;padding:15px;max-width:100%;border:1px solid #f1f2f2;border-top:none}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.vertical-tabs .tab-pane{padding:30px;border:1px solid #ebeaea;}


.pcastudiestabs .tab-content .tab-pane .pcastudiesattachment .content-box-column {
	margin-bottom: 0;
}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#ffffff;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:#ebeaea;}
#box_sub_main_ss_2{margin-top:15px;width:500px;float:right}

.bg_blue {background:#0066b3;}

    .position-navbar a {
        font-size: 12px;
    }


    .position-navbar {
        padding: 0 50px;
    }


.position-navbar a:hover {
    color: #ca9969;
}


.sidebar-widget .widget-title .title, .box-header .title,{
	color:#222;
}



.srr-wrap{
	padding: 0px !important;
	max-width: 100%;
	min-width: 100% !important;
}

.srr-wrap div{
	left: 0px;
	right: 0px;
}

.srr-wrap .srr-item{
	border-top: 0px;
	padding: 10px;
}

.srr-wrap .srr-item:last-child{
	margin: 0px;
}

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}

.srr-wrap .srr-thumb{
	width: 64px !important;
	margin: 5px 10px 0 0 !important;
	float: left !important;
}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}
.c-pop-modal__mark-l,.c-pop-modal__mark-r{display:table-cell;vertical-align:middle;font-weight:700;text-transform:uppercase;line-height:1.05}
.c-pop-modal__mark-l{font-size:40px;letter-spacing:-2px;white-space:nowrap;text-shadow:4px 4px rgba(11,79,152,.93);-webkit-animation:lightning 4s linear infinite;animation:lightning 4s linear infinite}

                                         .nav-btn, .reponsive_faceBook, .responsiveHr1, .btnmemberres, .membership_show{display:block;}

.nav-btn{display:none;display:none;}

#footer-nav div.contact-us h4 a, #footer-nav div.our-offices h4 a {
    font-size:.68em;
    text-transform:none;
}

footer #footer-nav .contact-us ul.right-footer-column li i {
    background:#403830;
}

.mobile_header .menu_scroll_block {
	height: 100%;
	overflow-y: auto;
}


.ht-service-post-wrap{
	position: relative;
}


.ht-service-post-wrap:after{
	content: "";
	position: absolute;
	left: 24px;
	top: 0;
	bottom: 0;
	width: 2px;
	background: #FFC107;
}


.ht-service-post{
	margin-bottom: 25px;
	position: relative;
	z-index: 99;
}


.ht-service-post:last-child{
	margin-bottom: 0
}


.share_buttons_1{
    display:none;
}



.rankcir {
	background:#808080;
	color:#fff;
	width:50px;
	height:50px;
	border-radius:25px;
	-moz-border-radius:25px;
	font-size:26px;
	line-height:46px;
	font-weight:bold;
	margin:0 auto;
	display:block;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

  .top-nav .top-nav__item {
    text-align: center; }

    .top-nav .top-nav__item:after {
      content: '';
      display: block;
      height: 2px;
      background: #1F1F1F;
      background: var(--content);
      opacity: 0;
      transition: opacity 0.2s ease-in-out; }

    .top-nav .top-nav__item:hover:after {
      opacity: 1; }

.clear{clear:both;}
.row.author-nm{display:none}
.feedback .row,.feedback .form-block{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;-webkit-flex-direction:row;-moz-flex-direction:row;-ms-flex-direction:row;-o-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;-o-flex-wrap:wrap;flex-wrap:wrap;-ms-align-items:center;align-items:center}
.feedback .form-block{justify-content:space-between}
.view_home .latest .hp_item{width:49.00662%;margin:0 0 20px;display:block;float:left;position:relative}
.view_home .latest .hp_item:hover i{background-color:#1d1d1d}
.view_home .latest .hp_item:hover p{background-color:rgba(29,29,29,.5)}
.view_home .latest .hp_item i{display:block;position:absolute;right:20px;bottom:15px}
.view_home .latest .hp_item img{width:100%;height:auto;display:block}
.view_home .latest .hp_item p{background:#1d1d1d;background-color:rgba(30,30,30,.35);font-family:"Bembo W01",Times,serif;width:100%;padding:14px 45px 16px;position:absolute;bottom:-10px;text-align:center;font-size:14px;color:#FFF;transition:background-color .3s}
.view_home .latest .hp_item p span{white-space:normal;line-height:18px;font-weight:100}
.view_home .latest .hp_item p b{font-family:"Bembo MT W01 Semibold",Times,serif;font-size:24px;line-height:20px;text-align:center;display:inline;white-space:normal}
.img-responsive,.img-thumbnail,.table,label{max-width:100%}
.img-responsive{display:block;height:auto}

.footer-top .block .block-title strong {
  font-size: 16px;
  letter-spacing: 2px;
  color: #000000;
  font-weight: normal;
}

.footer-top .block .block-title strong:before,
.footer-top .block .block-title strong:after {
  display: none;
}
